uuid: 209ed06d-0c69-4918-b94c-1f73b7b2d608
langcode: en
status: true
dependencies:
  module:
    - file
    - image
    - node
_core:
  default_config_hash: xujY74EBripC-8AA-UCTh5fUytzlg3kcQBM29IH41mQ
id: node.field_image
field_name: field_image
entity_type: node
type: image
settings:
  target_type: file
  display_field: false
  display_default: false
  uri_scheme: public
  default_image:
    uuid: null
    alt: ''
    title: ''
    width: null
    height: null
module: image
locked: false
cardinality: 1
translatable: true
indexes:
  target_id:
    - target_id
persist_with_no_fields: true
custom_storage: false
